<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Raider</author>
    <version>1.0.0.0</version>
    <title>
<en>Old PGR Shelters</en>
<de>Alte PGR Unterstände</de>
<fr>Anciens Abris PGR</fr>
<pl>Stare Wiaty PGR</pl>
</title>
    <description>
<en>
<![CDATA[
Shed for machines measuring 28 x 8 meters.

Category: Sheds
Price: $ 12,000
Daily upkeep: $ 5

Shed for machines measuring 30x14.

Category: Sheds
Price: $ 22,000
Daily upkeep: $ 10

Shed for machines measuring 44x16 with lighting and solar panel configuration.

Category: Sheds
Price: $ 32,000
Daily upkeep: $ 10

Medium shelter for parking machines.

Category: Sheds
Price: $ 12,000
Daily upkeep: $ 5

A small old metal shelter intended for parking machines.

Category: Sheds
Price: $ 10,000
Daily upkeep: $ 5

Large shelter for storing bales.

Category: Sheds
Price: $ 35,000
Daily upkeep: $ 5
]]></en>
<de>
<![CDATA[
Maschinenhalle mit den Maßen 28 x 8 Meter.

Shopkategorie: Hallen
Preis: 12.000 €
Täglicher Unterhalt: 5 €

Schuppen für Messmaschinen 30x14.

Shopkategorie: Hallen
Preis: 22.000 €
Täglicher Unterhalt: 10 €

Maschinenschuppen 44x16 mit Beleuchtung und Solarpanel-Konfiguration.

Shopkategorie: Hallen
Preis: 32.000 €
Täglicher Unterhalt: 10 €

Mittlerer Unterstand zum Abstellen von Maschinen.

Shopkategorie: Hallen
Preis: 12.000 €
Täglicher Unterhalt: 5 €

Ein kleiner alter Metallunterstand zum Abstellen von Autos.

Shopkategorie: Hallen
Preis: 10.000 €
Täglicher Unterhalt: 5 €

Großer Unterstand zur Lagerung von Ballen.

Shopkategorie: Hallen
Preis: 35.000 €
Täglicher Unterhalt: 5 €
]]></de>
<fr><![CDATA[
Hangar pour machines mesurant 28 x 8 mètres.

Catégorie: Abris
Prix: 12 000 €
Entretien quotidien: 5 €

Hangar pour machines à mesurer 30x14.

Catégorie: Abris
Prix: 22 000 €
Entretien quotidien: 10 €

Hangar pour machines mesurant 44x16 avec configuration éclairage et panneaux solaires.

Catégorie: Abris
Prix: 32 000 €
Entretien quotidien: 10 €

Abri moyen pour parc machines.

Catégorie: Abris
Prix: 12 000 €
Entretien quotidien: 5 €

Un petit abri métallique ancien destiné au stationnement des machines.

Catégorie: Abris
Prix: 10 000 €
Entretien quotidien: 5 €

Grand abri pour le stockage des balles.

Catégorie: Abris
Prix: 35 000 €
Entretien quotidien: 5 €
]]></fr>
<pl><![CDATA[
Wiata na maszyny o wymiarach 28 x 8 metrów.

Kategoria: Szopy
Cena: 12 000 €
Miesięczne utrzymanie: 5 €

Wiata na maszyny o wymiarach 30x14.

Kategoria: Szopy
Cena: 22 000 €
Miesięczne utrzymanie: 10 €

Wiata na maszyny o wymiarach 44x16 z oświetleniem i konfiguracją paneli słonecznych.

Kategoria: Szopy
Cena: 32 000 €
Miesięczne utrzymanie: 10 €

Średnia wiata do parkowania maszyn.

Kategoria: Szopy
Cena: 12 000 €
Miesięczne utrzymanie: 5 €

Mała stara metalowa wiata przeznaczona do parkowania maszyn.

Kategoria: Szopy
Cena: 10 000 €
Miesięczne utrzymanie: 5 €

Duża wiata do przechowywania beli.

Kategoria: Szopy
Cena: 35 000 €
Miesięczne utrzymanie: 5 €
]]></pl>
</description>
    <iconFilename>icon_PackageOfOldPgrShelters.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/smallShelter.xml"/>
		<storeItem xmlFilename="xml/shed30x14.xml"/>
		<storeItem xmlFilename="xml/bigSheed.xml"/>
		<storeItem xmlFilename="xml/mediumShelter.xml"/>
		<storeItem xmlFilename="xml/smallMetalShelter.xml"/>
		<storeItem xmlFilename="xml/shelter.xml"/>
    </storeItems>

    <l10n>
<text name="storeItem_ShedForMachines">
<en>Shed for machines</en>
<de>Maschinenschuppen</de>
<fr>Remise pour machines</fr>
<pl>Wiata na maszyny</pl>
</text>
<text name="storeItem_ShedForMachines30x14">
<en>Shed for machines 30x14</en>
<de>Maschinenschuppen 30x14</de>
<fr>Remise pour machines 30x14</fr>
<pl>Wiata na maszyny 30x14</pl>
</text>
<text name="storeItem_bigSheed">
<en>Large shelter</en>
<de>Großer Schuppen</de>
<fr>Grand Hangar</fr>
<pl>Duża Wiata</pl>
</text>
<text name="storeItem_mediumShelter">
<en>Medium shelter</en>
<de>Mittlerer unterstand</de>
<fr>Abri moyen</fr>
<pl>Średnia wiata</pl>
</text>
<text name="storeItem_smallMetalShelter">
<en>Small metal shelter</en>
<de>Kleiner metallunterstand</de>
<fr>Petit abri métallique</fr>
<pl>Mała metalowa wiata</pl>
</text>
<text name="storeItem_largeBaleShelter">
<en>Large Bale Shelter</en>
<de>Großer Ballenunterstand</de>
<fr>Abri Pour Grosses Balles</fr>
<pl>Duża Wiata Na Bele</pl>
</text>
<text name="On">
<en>Turn lights on or off</en>
<de>Licht an oder ausschalten</de>
<fr>Allumer ou éteindre les lumières</fr>
<pl>Włączanie i wyłączanie świateł</pl>
</text>

</l10n>
</modDesc>
